Skip to main content
`Ctrl`+`K`

# PetscLogEventsResume

Return logging to normal behavior after it was paused with `PetscLogEventsPause()`.

## Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscLogEventsResume(void)

Not collective

## See Also

Profiling, `PetscLogEventDeactivatePush()`, `PetscLogEventDeactivatePop()`, `PetscLogEventsPause()`, `PetscLogGetDefaultHandler()`

## Level

advanced

## Location

src/sys/logging/plog.c

Index of all Log routines
Table of Contents for all manual pages
Index of all manual pages